@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-BLACK.TTF') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
     src: url('fonts/SANASANS-BLACKITALIC.TTF') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-BOLD.TTF') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'SanaSans';
     src: url('fonts/SANASANS-BOLDITALIC.TTF') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-BOOK.TTF') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-BOOKITALIC.TTF') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-HEAVY.TTF') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-HEAVYITALIC.TTF') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-ITALIC.TTF') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-LIGHT.TTF') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-LIGHTITALIC.TTF') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-MEDIUM.TTF') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-MEDIUMITALIC.TTF') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-REGULAR.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-THIN.TTF') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSans';
    src: url('fonts/SANASANS-THINITALIC.TTF') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-BLACK.TTF') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-BLACKITALIC.TTF') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-BOLD.TTF') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-BOLDITALIC.TTF') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-BOOK.TTF') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-BOOKITALIC.TTF') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-HEAVY.TTF') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-HEAVYITALIC.TTF') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-ITALIC.TTF') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-LIGHT.TTF') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-LIGHTITALIC.TTF') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-MEDIUM.TTF') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-MEDIUMITALIC.TTF') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-REGULAR.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-THIN.TTF') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SanaSansAlt';
    src: url('fonts/SANASANSALT-THINITALIC.TTF') format('truetype');
    font-weight: 100;
    font-style: italic;
}
.shownormal{
    display: block;
}
.noshow{
    display: none !important;
}
html {
    scroll-behavior: smooth; 
}

body {
    font-family: 'SanaSans', sans-serif;
}
#resp{
    text-align: center;
    color: white;
    font-size: 1.2em;
    font-weight: 500;
}

.loader {
    width: 15px;
    aspect-ratio: 1;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    animation: l5 1s infinite linear alternate;
  }
  @keyframes l5 {
      0%  {box-shadow: 20px 0 #ffffff, -20px 0 rgba(255, 255, 255, 0.133);background: #ffffff }
      33% {box-shadow: 20px 0 #ffffff, -20px 0 rgba(255, 255, 255, 0.133);background: rgba(255, 255, 255, 0.133)}
      66% {box-shadow: 20px 0 rgba(255, 255, 255, 0.133),-20px 0 #ffffff; background: rgba(255, 255, 255, 0.133)}
      100%{box-shadow: 20px 0 rgba(255, 252, 252, 0.133),-20px 0 #ffffff; background: #ffffff }
  }

.paddext{
    padding-left: 100px !important;
    padding-right: 100px !important;
}
.form-check{
    display: block;
}
.btn-filter{
    display: block;
    text-decoration: none;
}
#banner{
    background-image: url('../img/fondobanner.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 93px;
}
#MenuPrincipal{
    background-color: #f2f1e7 !important;
}
.nav-link{
    font-family: 'SanaSansAlt';
    font-weight: bold;
    color: #000000;
    transition: color 0.4s ease;
    font-size: 1.5em;
}
.nav-link:hover{
    color: #da2b15;
}
.active{
    color: #da2b15 !important;
}
#menusp{
    margin-right: 280px;
}
#menusp li{
    margin-left: 60px;
}
#logotop{
    width: 85px;
}
#widget{
    position: fixed;
    right: 10px;
    bottom: 20px;
}
#widget img{
    width: 98px;
}
.buscador{
    font-size: 1.3em;
    font-family: 'SanaSansAlt';
    color: rgb(0, 0, 0);
    font-weight: bold;
    border: 2px solid #2b2b2b;
    border-radius: 60px;
    padding: 10px 10px 10px 72px;
}
.buscador::placeholder {
    color: rgb(0,0,0,0.17);
    opacity: 1;
}

/* Para navegadores WebKit (Safari, Chrome) */
.buscador::-webkit-input-placeholder {
    color: rgb(0,0,0,0.17);
}

/* Para Firefox */
.buscador:-moz-placeholder {
    color: rgb(0,0,0,0.17);
    opacity: 1;
}
.noprod{
    font-size: 1.5em;
    font-weight: 500;
}
/* Para Internet Explorer */
.buscador::-ms-input-placeholder {
    color: rgb(0,0,0,0.17);
}
.buscador:focus {
    color: rgb(0, 0, 0);
    border: 1px solid #2b2b2b;
}
.form-control:focus {   
    outline: 0;
    box-shadow: none !important;
}

#title{
    font-family: 'SanaSans';
    font-weight: 800;
    font-size: 2.7em;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 15px;
}
#subtitle{
    font-family: 'SanaSans';
    font-weight: 800;
    font-style: italic;
    color: #da2b15;
    text-align: center;
    background-color: #ffffff;
    display: inline-block;
    font-size: 1.85em;
    padding: 2px 30px;
}
#lupa{
    width: 55px;
    margin-right: -56px;
    z-index: 1;
    cursor: pointer;
}
.ptbbanner{
    padding-top: 100px;
    padding-bottom: 100px;
}
.title{
    text-align: center;
    font-family: 'SanaSans';
    font-weight: 800;
    text-transform: uppercase;
    font-size: 2em;
    color: black;
}
.title b{
    color: #da2b15;
    font-weight: 800;
}
.paddtitle{
    padding-top: 33px;
    padding-bottom: 60px;
}
.btn-filter{
    font-family: 'SanaSans';
    font-weight: 500;
    color: #de3722;
    border: none;
    border-bottom: 2px solid #de3722;
    background: #ffffff;
    width: 70%;
    text-align: left;
    position: relative;
    margin-bottom: 15px;
    font-size: 1.1em;
}
.arrowfiltro{
    width: 16px;
    position: absolute;
    bottom: 8px;
    right: 8px;
    transition: transform 0.3s; /* Transición suave para el icono */
}
.btn-filter[aria-expanded="true"] .arrowfiltro{
    transform: rotate(180deg); /* Rotar el icono cuando el colapso está abierto */
}
.form-check-label{
    color: black;
    font-family: 'SanaSans';
    font-weight: 500;
    font-size: 1.1em;
}
.form-check-input:checked {
    background-color: #de3722;
    border-color: #de3722;
}
.form-check-input:focus {
    border-color: #de3722;
    box-shadow: 0 0 0 .25rem rgb(222 55 34 / 20%);
}
.prodTitle{
     font-family: 'SanaSansAlt';
    font-weight: bold;
    color: #000000;
    font-size: 1.4em;
    margin-bottom: 0;
    line-height: 1;
    height: 41px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
   
}
.divimg{
    flex-grow: 1;
}
.proParra{
    font-family: 'SanaSansAlt';
    font-weight: 500;
    color: #000000;
    font-size: 1.1em;
    flex-grow: 1;
    line-height: 1;
    margin-bottom: 5px;
}
.prodBold{
    font-family: 'SanaSansAlt';
    font-weight: 500;
    color: #000000;
    font-size: 1.1em;
    margin-bottom: 3px;
}
.prodBold b{
    font-family: 'SanaSansAlt';
    font-weight: 800;
}
.proddiv{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    justify-content: space-between;
    margin-bottom: 70px;
    justify-content: center;
    align-items: center;
}
.proddiv img{
    height: 154px;
    width: auto;
    margin: auto;
    margin-bottom: 11px;
}
.prodline{
    opacity: 1;
    color: #de3722;
    border: 2px solid #de3722;
    width: 50%;
    margin: auto;
    margin-top: 6px;
    margin-bottom: 5px;
}
.btn-cotiza{
    font-family: 'SanaSansAlt';
    font-weight: bold;
    background-color: #da2b15;
    color: white;
    padding: 4px 8px;
    text-decoration: none;
    transition: transform 0.4s ease;
    display: inline-block;
    width: fit-content;
}
.btn-cotiza:hover{
    transform: scale(1.05);
}
.paginacionend{
    padding-right: 35px;
}
.paginacionstart{
    padding-left: 35px;
}
.paginacion{
    font-family: 'SanaSansAlt';
    font-weight: bold;
    color: black;
    background-color: #dadada;
    padding: 5px;
    text-decoration: none;
    font-size: 0.9em;
    display: inline-block;
    cursor: default;
}
.textpaginacion{
    font-family: 'SanaSans';
    font-weight: 500;
    color: black;
}
.paginacion svg{
    width: 20px;
    height: 20px;
} 
.paginacion span{
    background: #ffffff00;
    width: 28px;
    height: 28px;
    padding: 2px 4px;
    transition: background 0.3s ease;
}
/* .paginacion span:hover{
    background: #ffffff;
} */
.paginacion span.activepag{
    background: #ffffff;
    cursor: pointer;
}

#contacto{
    background-color: #333333;
    padding-top: 53px;
    padding-bottom: 80px;
    scroll-margin-top: 70px;
}
.parrcontc{
    font-weight: 500;
    font-style: normal;
    color: white;
    font-size: 1.05em;
    margin-bottom: 20px;
}
.titlecont{
    color: white;
    text-align: left;
    margin-bottom: 16px;
    line-height: 1;
}
.tittop{
    text-align: left;
    font-size: 1.3em;
    color: #e9e135;
    margin-bottom: 16px;
    line-height: 1;
}
.inpt{
    background-color: white;
    font-weight: 500;
    font-style: normal;
    color: #000;
    font-size: 1.1em;
    margin-bottom: 15px;
    border-radius: 0;

}
.textarea{
    height: 150px;
}
/* Para Firefox */
.inpt::-moz-placeholder {
    color: #000000;
    opacity: 1;
  }
  
/* Para Internet Explorer */
.inpt:-ms-input-placeholder {
    color: #000000;
}

/* Para Chrome, Safari y Edge */
.inpt::placeholder {
    color: #000000;
    opacity: 1;
}
.btn-contact{
    background-color: #da2b15;
    color: white;
    font-family: 'SanaSansAlt';
    font-weight: bold;
    border-radius: 0;
    padding: 5px 60px;
    border:none;  
    display: inline-block;
    transition: transform 0.3s ease-in-out; /* Suaviza la transición */
    position: relative; /* Mantiene su posición en el flujo del documento */
    margin-bottom: 8px;
}
.btn-contact:hover{
    color: white !important;
    background-color: #da2b15 !important;
    border: none;
    transform: scale(1.05);
    transform-origin: center; /* Escala desde el centro, puedes ajustarlo */
}
.politica{
    font-family: 'SanaSans';
    font-weight: normal;
    color: white;
    text-decoration: none;
}
.politica:hover{
  text-decoration: underline;
}
#imgabej{
    width: 342px;
    display: block;
    margin: auto;
}
#productos{
    padding-bottom: 40px;
    scroll-margin-top: 70px;
}
#galeria{
    background-color: #f9f7cb;
    padding-top: 60px;
    padding-bottom: 60px;
}
#galeria img{
    width: 85%;
    text-align: center;
    margin: auto;
    border-radius: 20px;
}
.slick-prev:before {
    content: none;
    display: none;
}
.slick-next:before {
    content: none;
    display: none;
}
.rotateimg {
    transform: rotate(180deg);
}
footer{
    padding-top: 40px;
}
.footlevel1{
    padding-bottom: 40px;
}
.footlevel2{
    padding-bottom: 30px;
    padding-top: 30px;
    background-color: #050505;
    font-family: 'SanaSans';
    font-weight: normal;
    text-align: center;
    color: white;
}
.linkfooter{
    font-family: 'SanaSans';
    font-weight: normal;
    color: #000;
    padding: 0;
    list-style: none;
    margin: 0;
}
.linkfooter li{
   margin-bottom: 6px;
}

.linkfooter li .lkf{
    text-decoration: none;
    color: black;
    font-weight: 500;
    font-size: 1em;
}
.textf{
    color: black;
    font-weight: 500;
    font-size: 1em;
}
.linkfooter li .lkf:hover{
    text-decoration: underline;
}
#imgfooter{
    width: 185px;
}
.titlefooter{
    font-family: 'SanaSans';
    color: #000;
    font-weight: bold;
    font-size: 1.1em;
}
#res{
    text-align: center;
    color: white;
}
.footlevel2 a{
    background-color: #050505;
    font-family: 'SanaSans';
    font-weight: normal;
    color: white;
    text-decoration: none;
}
.footlevel2 a:hover{
    text-decoration: underline;
}
@media only screen and (max-width: 1684px){
    #menusp {
        margin-right: 10%;
    }
    #menusp li {
        margin-left: 45px;
    }
    .prodTitle {
        height: 45px;
    }
}

@media only screen and (max-width: 1450px){
    #logotop {
        width: 83px;
    }
    .paddext {
        padding-left: 75px !important;
        padding-right: 75px !important;
    }
    .nav-link {
        font-size: 1.4em;
    }
    #menusp {
        margin-right: 6%;
    }
    #lupa {
        width: 50px;
        margin-right: -50px;
    }
    .buscador {
        font-size: 1.2em;
    }
    #title {
        font-size: 2.5em;
    }
    #subtitle {
        font-size: 1.7em;
    }
    .title {
        font-size: 1.8em;
    }
    .tittop{
        font-size: 1.22em; 
    }
    #imgabej {
        margin-left: auto;
        margin-right: 0;
        width: 285px;
    }
    .dfrepos{
        display: flex;
    }
    .btn-contact {
        padding: 5px 50px;
    }
    .prodline {
        width: 80%;
    }
    #widget{
        right: 3px;
        bottom: 15px;
    }
    #widget img{
        width: 85px;
    }
}

@media only screen and (max-width: 1370px){
    .prodTitle {
        font-size: 1.1em;
        height: 36px;
    }
    .nav-link {
        font-size: 1.2em;
    }
    #menusp li {
        margin-left: 35px;
    }
    .buscador {
        font-size: 1.1em;
    }
    .buscador {
        padding: 8px 3px 8px 61px;
    }
    #logotop {
        width: 75px;
    }
    #title {
        font-size: 2.3em;
    }
    #subtitle {
        font-size: 1.5em;
    }
    .btn-filter {
        width: 100%;
        font-size: 1em;
    }
    .proddiv img {
        height: 107px;
    }
    .prodBold {
        font-size: 1em;
        margin-bottom: 5px;
    }
    .proParra {
        font-size: 0.93em;
    }
    .proddiv {
        margin-bottom: 60px;
    }
    .title {
        font-size: 1.6em;
    }
    .tittop {
        font-size: 1.1em;
    }
    .inpt {
        font-size: 1em;
    }
    .btn-contact {
        padding: 2px 37px;
        font-size: 0.95em;
    }
    .politica {
        position: relative;
        font-size: 0.85em;
    }
    .paddext {
        padding-left: 45px !important;
        padding-right: 45px !important;
    }
    #contacto {
        padding-bottom: 60px;
    }
    #imgfooter {
        width: 160px;
    }
    #banner {
        margin-top: 86px;
    }
}

@media only screen and (max-width: 1125px){
    #logotop {
        width: 70px;
    }
    .nav-link {
        font-size: 1.1em;
    }
    #menusp li {
        margin-left: 15px;
    }
    #menusp {
        margin-right: 3%;
    }
    #lupa {
        width: 40px;
        margin-right: -40px;
        height: 40px;
    }
    .buscador {
        padding: 3px 4px 3px 47px;
    }
    #banner {
        margin-top: 84px;
    }
    .ptbbanner {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    #title {
        font-size: 2em;
    }
    #subtitle {
        font-size: 1.35em;
    }
    .title {
        font-size: 1.5em;
    }
    .prodTitle {
        font-size: 1em;
        height: 32px;
    }
    .proParra {
        font-size: 0.9em;
    }
    .btn-cotiza {
        font-size: 0.85em;
    }
    .prodline {
        border: 1px solid #de3722;
    }
    .form-check-label {
        font-size: 0.9em;
    }
    .paginacion {
        font-size: 0.8em;
    }
    .textpaginacion {
        font-size: 0.9em;
    }
    .tittop{
        font-size: 1.02em;
    }
    .parrcontc br{
        display: none;
    }
    .parrcontc {
        font-size: 0.95em;
    }
    .politica {
        font-size: 0.8em;
        text-wrap: nowrap;
    }
    #imgfooter {
        width: 150px;
    }
    .linkfooter li .lkf {
        font-size: 0.95em;
    }
    .textf {
        font-size: 0.95em;
    }
    .titlefooter {
        font-size: 1em;
    }
    .footlevel2 a {
        font-size: 0.9em;
    }
    .footlevel2 {
        font-size: 0.9em;
    }
    #galeria {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    footer {
        padding-top: 35px;
    }
    .footlevel1 {
        padding-bottom: 30px;
    }
    .footlevel2 {
        padding-bottom: 20px;
        padding-top: 20px;
    }
}
@media only screen and (max-width: 991px){
    #logotop {
        width: 60px;
    }
    .navbar-toggler{
        border-color: #d92c13;
    }
    #menusp {
        margin-right: 0;
    }
    #menusp li {
        margin-left: 0;
        text-align: center;
    }
    #banner {
        margin-top: 73px;
    }
    #navbarSupportedContent{
        padding-bottom: 10px;
    }
    #imgabej {
        width: 180px;
    }
    #imgfooter {
        width: 133px;
    }
    .linkfooter li {
        margin-bottom: 2px;
    }
}

@media only screen and (max-width: 767px){
    .nav-link{
        padding-top: 0;
        padding-bottom: 4px;
    }
    .col-sm-1 {
        width: 100%;
    }
    .ptbbanner {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    #title {
        font-size: 1.8em;
    }
    #subtitle {
        font-size: 1.2em;
    }
    .title {
        font-size: 1.3em;
    }
    .movilfilter {
        padding-left: 70px;
        padding-right: 70px;
        margin-bottom: 40px;
    }
    .prodTitle {
        font-size: 1.1em;
        height: auto;
    }
    .prodline {
        border: 1.5px solid #de3722;
        width: 50%;
    }
    .proParra {
        font-size: 1em;
        height: auto;
        margin-bottom: 13px;
    }
    .btn-cotiza {
        font-size: 1em;
    }
    .proddiv {
        margin-bottom: 45px;
    }
    .paginacion {
        font-size: 1em;
    }
    .paginacionstart {
        padding-left: 20px;
        width: 50%;
    }
    .textpaginacion {
        font-size: 1em;
    }
    .paginacionend {
        padding-right: 20px;
        width: 50%;
    }
    .title {
        text-align: center;
    }
    .tittop{
        font-size: 1.2em;
        margin-bottom: 3px;
    }
    .parrcontc {
        font-size: 1em;
        text-align: center;
    }
    .movirescd{
        text-align: right;
    }
    .btn-contact {
        display: block;
        margin-left: auto;
    }
    .politica {
        font-size: 0.9em;
        text-wrap: nowrap;
    }
    #imgabej {
        width: 200px;
        text-align: center;
        margin: auto;
        margin-top: 0px;
    }
    .shownormal{
        display: none;
    }
    .noshow{
        display: block !important;
    }
    footer{
        text-align: center;
    }
    #imgfooter {
        width: 128px;
        margin-bottom: 27px;
    }
    .linkfooter {
        margin-bottom: 20px;
    }

    .footlevel1 {
        padding-bottom: 15px;
    }
}

@media only screen and (max-width: 560px){
    #title br{
        display: none;
    }
    .paddext {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    #title {
        font-size: 1.3em;
    }
    #subtitle {
        font-size: 1em;
        padding-left: 15px;
        padding-right: 15px;
    }
    .paddtitle {
        padding-top: 25px;
        padding-bottom: 15px;
    }
    .movilfilter {
        padding-left: 10px;
        padding-right: 10px;
    }
    .proddiv img {
        height: 115px;
    }
    .paginacionstart {
        padding-left: 0;
        width: 100%;
        text-align: center !important;
    }
    .paginacionend {
        padding-right: 0;
        width: 100%;
        text-align: center !important;
    }
    .slick-prev {
        left: -10px;
    }
    .slick-next {
        right: -10px;
    }
    #widget{
        right: 1px;
        bottom: 5px;
    }
    #widget img{
        width: 65px;
    }
}